stages:
  - deploy

deploy:
  stage: deploy
  image: alpine:latest
  only:
    - tags
  tags:
    - build
  script:
    - apk add curl
    - 'curl -iL --insecure --header "Job-Token: $CI_JOB_TOKEN" --data tag=${CI_COMMIT_TAG} "${CI_API_V4_URL}/projects/$CI_PROJECT_ID/packages/composer"'
  environment: production
